### Method

# Adw AboutWindow get_release_notes

#### Declaration [src]

    const char*
    adw_about_window_get_release_notes (
      AdwAboutWindow* self
    )

#### Description [src]

Gets the release notes for `self`.

Available since: | 1.2

Gets property | `Adw.AboutWindow:release-notes`

#### Return value

Returns: | `const char*`
| The release notes.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.